Subject: CPCM models in gaussian 03

From: iÿfffff1igo garcia yoldi <garciayoldi %a% yahoo.co.uk>
Date: Wed, 22 Jun 2005 10:40:46 +0100 (BST)

Hi list.

I am trying to simulate a CPCM model in gaussian 03
for some disolvents that are not described in l502.F. 

I would like to Know if I need to fill all the
parameters (EPS, TCE, STEN...) for a CPCM calculation
or only some of them.

I also need a good reference to find some physical
properties of the disolvents (specially the surface
tension and the thermal expansion coefficient).

Thanks in advance

___________________________________________________________ 
Yahoo! Messenger - NEW crystal clear PC to PC calling worldwide with voicemail http://uk.messenger.yahoo.com